Version: sys-cluster/fence-agents 3.1.5-r2:0

Depends On: ~sys-cluster/libccs-3.1.5 || ( >=dev-lang/python-2.7.5-r2:2.7 ) dev-libs/libxslt || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/pexpect[python_targets_python2_7(-),python_single_target_python2_7(+)] dev-python/pycurl[python_targets_python2_7(-),python_single_target_python2_7(+)] dev-python/suds[python_targets_python2_7(-),python_single_target_python2_7(+)] ) )

USE Flags:

Version: sys-cluster/fence-agents 3.1.5-r1:0

Depends On: ~sys-cluster/libccs-3.1.5 dev-python/pexpect dev-libs/libxslt dev-python/pexpect dev-python/pycurl dev-python/suds

USE Flags:

3.1.5-r13.1.5-r2
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus